#header h1 {
	width: 700px;
	font-size: 320%;
	line-height: 130%;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: -20pt;
	display: inline;
	float: left;
}
#header a.headlink {
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
}	
#header h2 {
	width: 250px;
	font-size: 160%;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: -9pt;
	display: inline;
	float: left;
	z-index: 10;
}
#header h2 img {
	float: right;
	position: relative;
	top: -3pt;
}
#header-top, #header-top1, #header-top2, #header-top3 {
	padding: 6px 20px 6px 15px;
}
#header-top-left {
	text-transform: uppercase;
	float: left;
	position: relative;
	top: 2px;
}
#header-top-right {
	text-transform: uppercase;
	float: right;
}
#header-main-kurzmenu {
	position: absolute;
	display: none;
	z-index: 999;
}            
#search {
	display: inline;
}
#search-text {
	width: 195px;
}
#search-button {
	text-transform: uppercase;
	width: 80px;
}
#header-main {
	height: 80px;
}
#header-main-inner {
	position: relative;
	top: 50%;
	padding: 0px 15px;
}
#header-menu {
	height: 42px;
	margin: 0px;
	padding: 0px;
}
